
#stacks_in_152_page13 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_152_page13 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_154_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_162_page13 {
	background-color: #FFFFFF;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
}

#stacks_in_152_page13 {
	margin:  2px;
	padding:  5px;
}
